VegBank - Bug #590

test
09/14/2002 08:05 AM - Michael Lee

Status: Resolved Start date: 09/14/2002
Priority: Normal Due date:

Assignee: Robert Peet % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 590

Description

test --

History

#1 - 09/14/2002 08:11 AM - Michael Lee

This was just a test, it need not clutter up our lives any further!

#2 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:14 PM - Redmine Admin

Original Bugzilla ID was 590
